body {  
	behavior: url(includes/csshover.htc);
	}

div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover {}

	
#dropMenuWrapper {
	width:620px;
	right:0;
	position:absolute;
	top:65px;
	background:#e31e7a;
	}

div#dropMenu {
	z-index:2;
	position:relative;
	}

div#dropMenu ul {
	margin: 0; 
	padding: 0;
	}
	
div#dropMenu li {
	position: relative; 
	list-style: none; 
	margin: 0; 
	float: left; 
	}
	
div#dropMenu ul.level1 {}
	
div#dropMenu li:hover {}
div#dropMenu li.submenu {}
div#dropMenu li.submenu:hover {}
div#dropMenu li a {display: block;} 
div#dropMenu>ul a {width: auto;}
div#dropMenu ul ul.level2 {position: absolute; display: none;}
div#dropMenu ul ul li {}
div#dropMenu li.submenu li.submenu {}
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5 {display:block;z-index:2;}
div#dropMenu ul.level2 {top:24px; left:0px; z-index:2;}
div#dropMenu ul.level3, div#dropMenu ul.level4, div#dropMenu ul.level5 {top: 0; left: 0;}
div#dropMenu ul.level2 a {padding: 0; text-transform:none;}  /* this is text color on drop-down submenu */
div#dropMenu ul.level2 a:hover {}

div#dropMenu ul.level1{
	padding:0px 0 0 0;
}
div#dropMenu ul.level1>li{

}
div#dropMenu ul.level1>li>a{
	   height: 22px;
    line-height: 22px;
	text-decoration:none;
	padding: 0 10px 2px 10px;
	color:#fff;
	font-weight:bold;
	margin-right:5px;
	text-transform:uppercase;
}
div#dropMenu ul.level1>li.submenu > a:hover, 
div#dropMenu ul.level1>li.submenu:hover > a,
div#dropMenu ul.level1>li>a:hover{
	color:yellow;
}
div#dropMenu ul.level2{
	width:440px;
	padding:0px 0 10px 0;
	background:#fff;
	margin:0;
	border-bottom:3px solid #f7a4d2;
}
div#dropMenu ul.level2>li{
	width:202px;
	overflow:hidden;
	margin-left:18px;
	float:left;
/*	min-height:169px;*/
}
div#dropMenu ul.level2>li.last{	
	border:none;
}
div#dropMenu ul.level2>li>a{
	font-size:11px;
	text-decoration:none;
		line-height:25px;
}
div#dropMenu ul.level2>li:hover>a{
	text-decoration:underline;
}
div#dropMenu ul.level3{
	padding:9px 0 0 1px;
	width:219px;
}
div#dropMenu ul.level3>li{
	display:block;
	width:220px;
}
div#dropMenu ul.level3>li>a{
	color:#707070;
	font-size:11px;
	line-height:20px;
	text-decoration:none;
}
div#dropMenu ul.level3>li>a:hover{
	color:#adb618;
	font-weight:bold;
}
